﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Understanding the Analytics Configuration List (Elastic)</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Understanding the Analytics Configuration List (Elastic)</h1>
        <p>Analytics configuration list provides information about all the existing analytics within the application.&#160;You can also create new analytics report or search and edit an existing report or delete a report from this section. Following are the list of columns available in Analytics Configuration screen:</p>
        <p>
            <img src="../Resources/Images/Analytics Configuration List-Version 2 Tab.png" style="width: 967px;height: 458px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>Figure: Analytics Configuration List— Version 2 Tab</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">You can select the required check box to delete an analytics record only. You cannot select the check box to export the required analytics records. (available with version 2020.0 and later)</p>
        </div>
        <div class="table-wrap">
            <p class="auto-cursor-target">To reach the page of Analytics Configuration List, perform the following:</p>
            <ol>
                <li class="auto-cursor-target">Go to&#160;<strong>Analytics&#160;&gt; Analytics Configuration List</strong>.</li>
                <li class="auto-cursor-target">On&#160;the Analytics Configuration List page, click the <b>Elastic</b>&#160;tab.</li>
            </ol>
            <p>Following are the list of columns available in Analytics Configuration List page:</p>
            <div class="table-wrap">
                <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Analytics Name</p>
                            </td>
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the name provided for analytics while creating.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Application</p>
                            </td>
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the endpoint/application, for which the analytic was created.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Description</p>
                            </td>
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the description provided for analytics.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Status</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the current status of&#160;the analytics.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Category</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the pre-selected category into which the analytic is classified.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Sub Category&#160;</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the sub category into which the analytic is classified.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Recommendations</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the recommendations (if any) made for the analytic.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Owner</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Assign or remove an owner for the listed analytic. For more details on assigning and owner, see&#160;<MadCap:xref href="Adding-or-Removing-Owner-for-Elasticsearch-Based-Analytic-Controls.htm">Adding or Removing Owner for Elasticsearch Based Analytic Controls</MadCap:xref>.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Next Schedule</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the configured time, for next schedule of the report run.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">Action</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <p class="table-text">You can run the analytic once or schedule the run on a periodic basis.</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <p>&#160;</p>
        </div>
    </body>
</html>